---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
0.89
-0.19
0.29


1
[pathpnt]
0.20
-0.19
0.29



2
[pathpnt]
0
-0.19
0.29

3
[pathpnt]
-0.45
-0.19
0.29




---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
2

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3




VÝSTUP STŘED

[next_stepsound]
0

[next_roomheight]
2

[pathlink]
3
2

[pathlink]
2
1

[pathlink]
1
0

